1:
  type: report
  title: "Linked data glossary"
  author: ["World Wide Web Consortium"]
  date: 2013
  url: https://www.w3.org/TR/ld-glossary/

2:
  type: report
  title: "Archives and special collections linked data: Navigating between notes and nodes"
  author: ["OCLC Research Archives and Special Collections Linked Data Review Group"]
  date: 2020
  serial-number:
    doi: "10.25333/4gtz-zd88"
  url: https://doi.org/10.25333/4gtz-zd88
